//Maya ASCII 2020 scene
//Name: decal.ma
//Last modified: Thu, Oct 15, 2020 09:32:06 AM
//Codeset: 1252
requires maya "2020";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayMtl"
		 -dataType "VRaySunParams" -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData"
		 -dataType "vrayIntData" "vrayformaya" "Next";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "vrayBuild" "4.30.02 7224ea2";
fileInfo "application" "maya";
fileInfo "product" "Maya 2020";
fileInfo "version" "2020";
fileInfo "cutIdentifier" "202004291615-7bd99f0972";
fileInfo "osv" "Microsoft Windows 10 Technical Preview  (Build 18363)\n";
fileInfo "UUID" "058E082A-4A4F-4522-3498-A88A61DD816E";
createNode transform -s -n "persp";
	rename -uid "BEE9F915-49E1-9847-EE10-F5A77AA5F552";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 264.39648224147351 231.58606420326245 289.41458433143453 ;
	setAttr ".r" -type "double3" -34.538352729602394 43.40000000000002 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "0B3451CC-46CF-FB1B-459A-C7A2B7C49ECC";
	setAttr -k off ".v" no;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 453.73298207976666;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 0.49999999999945999 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".dr" yes;
createNode transform -s -n "top";
	rename -uid "DD7C9C19-4FE5-B797-9CF8-7A8319B977DF";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "AEC7FD8A-49B9-74A6-8768-6FAB3A19015C";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "DA7C4061-468E-32CB-31A3-86B8F1DF16A1";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "69AD77BA-4DF6-A825-21C0-7DBE4DCCD95F";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "A15C32D1-4766-E16C-FA6C-B589CF0C3CA3";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "35E12397-4F78-2767-F2A2-829516F3E0E8";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 1;
	setAttr ".fcp" 1000000;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	rename -uid "48829E78-4912-A082-FA34-E5A9CFC18282";
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	rename -uid "1E0DCFC1-4A24-955E-F8BD-399A91567C21";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "pPlane2";
	rename -uid "E45412AF-43DA-1F6E-BF3E-F798C8DCFEEB";
	setAttr ".t" -type "double3" 0.53949725106366486 0.99999999999891998 -0.37496035736597833 ;
	setAttr ".s" -type "double3" 281.23694619052873 281.23694619052873 281.23694619052873 ;
createNode mesh -n "pPlaneShape2" -p "pPlane2";
	rename -uid "C6035664-4FFC-8AD6-7DD8-68A9CBB3C2B1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".csh" no;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "VRayLightDome1";
	rename -uid "C99C7230-4746-AC0A-9911-9F9E52C04DD3";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "FFA7935C-41ED-0777-B071-579A2FFD3F7A";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".dsp" yes;
	setAttr ".dadapt" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "14A34354-4A49-3AEF-1881-1690FB9AD70D";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "E1409E64-4014-7509-4237-0696167000D5";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "6D34D2D9-41B3-E09D-96DD-109B605EABCE";
createNode displayLayerManager -n "layerManager";
	rename -uid "B3F0B1B4-4B39-C82B-0A15-96A9BC4F2AC0";
createNode displayLayer -n "defaultLayer";
	rename -uid "47DD91BA-4193-4516-176D-7DA59991B555";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "3CD4657E-427C-CEF1-8BC3-57B953E0F64C";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "F09956B9-4F6A-881D-360F-A7BA44DD3AC7";
	setAttr ".g" yes;
createNode renderSetup -n "renderSetup";
	rename -uid "68ED6503-480F-5340-627E-08A864777CE7";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "FE71C142-4DAF-6F80-293E-EC90B4F4598E";
	setAttr ".gi" yes;
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".pmt" 10;
	setAttr ".rmoi" -type "string" "";
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".as" no;
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".lightCacheType" 1;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".ofn" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmcl" 20;
	setAttr ".cmsm" yes;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".vrscfile" -type "string" "";
	setAttr ".mtah" yes;
	setAttr ".mpp" -type "string" "";
	setAttr ".rgbcs" 1;
	setAttr ".suv" 0;
	setAttr ".ddms" 2;
	setAttr ".srflc" 1;
	setAttr ".srdml" -1;
	setAttr ".sltp" yes;
	setAttr ".settings_mdl_path" -type "string" "";
	setAttr ".seu" yes;
	setAttr ".gogdh" 0;
	setAttr ".golddl" no;
	setAttr ".goldhl" 0;
	setAttr ".gormio" yes;
	setAttr ".gocle" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 1280;
	setAttr ".he" 720;
	setAttr ".aspr" 1.7777777910232544;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".fnprx" -type "string" "";
	setAttr ".defd" -type "string" "";
	setAttr ".autolt" 0;
	setAttr ".exratr" -type "string" "";
	setAttr ".jpegq" 100;
	setAttr ".animfrs" -type "string" "";
	setAttr ".dsi" yes;
	setAttr ".pxa" 0.99956250190734863;
	setAttr ".bkc" -type "string" "";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 266 1057 20 14 116 1572 822
		 14 116 810 500 -1073691583 1 960 600 0 -2560 -1440 1280
		 720 1023 0 -1073741824 0 -1073741824 0 1072693248 0 1072693248 1 0
		 0 933 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594992 1057896689 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 6 1819635240 403820 1848115200 694971509 0 1 1 0 0
		 0 256 512 6400 1229147904 1852121167 1869769078 1852140910 1635131508 1650551154 419180 1768685568
		 1918985582 7 1634100580 74738805 1929379840 4343634 16777216 50331648 0 0 0 0
		 184549376 1275068416 1165192805 1667589734 16806772 50331648 -855638016 4115660 4161536 0 16777216 0
		 4161536 4321280 0 0 0 0 1288490240 318 -1073741824 1879048256 -2147483583 319
		 256 0 0 256 -1610612736 65 -939524096 66 536870912 65 -2147483648 1207959615
		 -1610612670 64 0 256 256 0 1207959552 -2147483582 63 0 1207959552 66
		 64 0 0 0 -2147483648 1207959615 66 64 0 -2147483648 63 -2147483648
		 319 0 0 0 256 0 0 0 0 0 0 0
		 0 0 0 0 0 256 -887095296 -887095227 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "C:/Users/fdubiel/Documents/decal.ma";
	setAttr ".shFileName" -type "string" "";
	setAttr ".shrFileName" -type "string" "";
	setAttr ".csn" -type "string" "";
	setAttr ".ptxfn" -type "string" "";
	setAttr ".rt_cpuRayBundleSize" 4;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxRenderTime" 10;
	setAttr ".rt_maxNoise" 0.0099999997764825821;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode polyPlane -n "polyPlane1";
	rename -uid "81FC1CCC-4B6C-D633-90E0-9AA81ADCED4D";
	setAttr ".w" 1000;
	setAttr ".h" 1000;
	setAttr ".cuv" 2;
createNode polyPlane -n "polyPlane2";
	rename -uid "D7CC89FA-40C1-2ED8-63C1-848408EE0C52";
	setAttr ".cuv" 2;
createNode VRayMtl -n "VRayMtl3";
	rename -uid "12A3A5AA-41CE-E839-069A-82AEBBD96745";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".uro" yes;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode file -n "tjljcflfw_4K_Opacity_1";
	rename -uid "32C52B4C-4D3C-5A91-6719-BA93E9A1EA68";
	setAttr ".ftn" -type "string" "C:/Users/fdubiel/Downloads/MegaScans/Decals_Crack_Crack_tjljcflfw_4K_atlas_ms/1k/tjljcflfw_4K_Opacity.jpg";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture247";
	rename -uid "C8A02E5E-4C53-DE18-12C1-51908BC48F61";
createNode file -n "tjljcflfw_4K_Roughness_1";
	rename -uid "6D270DC7-4FCA-8284-CC7C-75AC98E6ED7E";
	setAttr ".ftn" -type "string" "C:/Users/fdubiel/Downloads/MegaScans/Decals_Crack_Crack_tjljcflfw_4K_atlas_ms/1k/tjljcflfw_4K_Roughness.jpg";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture248";
	rename -uid "1F20CB0B-4681-BE1F-8E75-6998B4B995ED";
createNode file -n "tjljcflfw_4K_Albedo_1";
	rename -uid "BFFFBC00-42AA-F1AC-8316-FD8D51970825";
	setAttr ".ftn" -type "string" "C:/Users/fdubiel/Downloads/MegaScans/Decals_Crack_Crack_tjljcflfw_4K_atlas_ms/1k/tjljcflfw_4K_Albedo.jpg";
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture249";
	rename -uid "A71D12AA-469A-7E93-FF8A-9F870E6A6ACC";
createNode file -n "tjljcflfw_4K_Bump_1";
	rename -uid "FA43BBE6-4202-27FF-F6F9-99B3E847E983";
	setAttr ".ftn" -type "string" "C:/Users/fdubiel/Downloads/MegaScans/Decals_Crack_Crack_tjljcflfw_4K_atlas_ms/1k/tjljcflfw_4K_Bump.jpg";
	setAttr ".cs" -type "string" "Raw";
createNode place2dTexture -n "place2dTexture250";
	rename -uid "7B6A638E-4502-AB21-62AC-93A93BC09B11";
createNode shadingEngine -n "VRayMtl3SG";
	rename -uid "E3C4CBCE-4FF5-AFEE-EA72-779840F30A9C";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo9";
	rename -uid "5D9A805D-4B12-0A01-A330-E89F300D067A";
createNode VRayMtl -n "VRayMtl4";
	rename -uid "798F8D76-43AE-3241-5F98-94A3A2634962";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".igi" no;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlg" 0.69999998807907104;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".gfr" yes;
	setAttr ".ggxog" no;
	setAttr ".and" 0;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 3;
	setAttr ".omode" 2;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl4SG";
	rename -uid "46C0F260-42DB-C1EC-5369-B29DDC8B7C2B";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo10";
	rename -uid "FC1B944E-4FC6-40F6-1A4E-19921B0D1975";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "9F840199-4ED9-F32E-4794-0FAB14D86BA4";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode nodeGraphEditorInfo -n "hyperShadePrimaryNodeEditorSavedTabsInfo";
	rename -uid "AD72FBCC-4CB5-C0DA-E110-3D8189715387";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -310.7382763188923 -773.75159087329564 ;
	setAttr ".tgi[0].vh" -type "double2" 1118.2794634627787 59.732537021441935 ;
	setAttr -s 11 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" -195.71427917480469;
	setAttr ".tgi[0].ni[0].y" -422.85714721679688;
	setAttr ".tgi[0].ni[0].nvs" 1923;
	setAttr ".tgi[0].ni[1].x" -195.71427917480469;
	setAttr ".tgi[0].ni[1].y" -32.857143402099609;
	setAttr ".tgi[0].ni[1].nvs" 1923;
	setAttr ".tgi[0].ni[2].x" 444.51019287109375;
	setAttr ".tgi[0].ni[2].y" -260.90762329101563;
	setAttr ".tgi[0].ni[2].nvs" 1923;
	setAttr ".tgi[0].ni[3].x" 111.42857360839844;
	setAttr ".tgi[0].ni[3].y" -185.71427917480469;
	setAttr ".tgi[0].ni[3].nvs" 1923;
	setAttr ".tgi[0].ni[4].x" 111.42857360839844;
	setAttr ".tgi[0].ni[4].y" -575.71429443359375;
	setAttr ".tgi[0].ni[4].nvs" 1923;
	setAttr ".tgi[0].ni[5].x" -195.71427917480469;
	setAttr ".tgi[0].ni[5].y" -598.5714111328125;
	setAttr ".tgi[0].ni[5].nvs" 1923;
	setAttr ".tgi[0].ni[6].x" 802.85711669921875;
	setAttr ".tgi[0].ni[6].y" -500;
	setAttr ".tgi[0].ni[6].nvs" 1923;
	setAttr ".tgi[0].ni[7].x" 751.65301513671875;
	setAttr ".tgi[0].ni[7].y" -195.19332885742188;
	setAttr ".tgi[0].ni[7].nvs" 1923;
	setAttr ".tgi[0].ni[8].x" -195.71427917480469;
	setAttr ".tgi[0].ni[8].y" -208.57142639160156;
	setAttr ".tgi[0].ni[8].nvs" 1923;
	setAttr ".tgi[0].ni[9].x" 111.42857360839844;
	setAttr ".tgi[0].ni[9].y" -400;
	setAttr ".tgi[0].ni[9].nvs" 1923;
	setAttr ".tgi[0].ni[10].x" 111.42857360839844;
	setAttr ".tgi[0].ni[10].y" -10;
	setAttr ".tgi[0].ni[10].nvs" 1923;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 4 ".u";
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
	setAttr -s 4 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr ".sdf" -type "string" "";
	setAttr -av -k on ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".an";
	setAttr -k on ".ar";
	setAttr -k on ".fs";
	setAttr -k on ".ef";
	setAttr -av -k on ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr -k on ".ep";
	setAttr -av -k on ".ofc";
	setAttr ".ofe" -type "string" "";
	setAttr ".efe" -type "string" "";
	setAttr -cb on ".oft" -type "string" "";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr -k on ".pff";
	setAttr -k on ".peie";
	setAttr -cb on ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr -k on ".pram" -type "string" "";
	setAttr -k on ".poam" -type "string" "";
	setAttr -k on ".prlm" -type "string" "";
	setAttr -k on ".polm" -type "string" "";
	setAttr -cb on ".prm" -type "string" "";
	setAttr -cb on ".pom" -type "string" "";
	setAttr ".pfrm" -type "string" "";
	setAttr ".pfom" -type "string" "";
	setAttr -k on ".rlen";
	setAttr ".hbl" -type "string" "";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".w" 1280;
	setAttr ".h" 720;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7777777910232544;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//thescopefiles/pipeline/OCIO/TheScope/DefaultConfig.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "polyPlane2.out" "pPlaneShape2.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "tjljcflfw_4K_Albedo_1.oc" "VRayMtl3.dc";
connectAttr "tjljcflfw_4K_Opacity_1.oc" "VRayMtl3.om";
connectAttr "tjljcflfw_4K_Bump_1.oc" "VRayMtl3.bm";
connectAttr "tjljcflfw_4K_Roughness_1.oa" "VRayMtl3.rlg";
connectAttr ":defaultColorMgtGlobals.cme" "tjljcflfw_4K_Opacity_1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "tjljcflfw_4K_Opacity_1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "tjljcflfw_4K_Opacity_1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "tjljcflfw_4K_Opacity_1.ws";
connectAttr "place2dTexture247.c" "tjljcflfw_4K_Opacity_1.c";
connectAttr "place2dTexture247.tf" "tjljcflfw_4K_Opacity_1.tf";
connectAttr "place2dTexture247.rf" "tjljcflfw_4K_Opacity_1.rf";
connectAttr "place2dTexture247.mu" "tjljcflfw_4K_Opacity_1.mu";
connectAttr "place2dTexture247.mv" "tjljcflfw_4K_Opacity_1.mv";
connectAttr "place2dTexture247.s" "tjljcflfw_4K_Opacity_1.s";
connectAttr "place2dTexture247.wu" "tjljcflfw_4K_Opacity_1.wu";
connectAttr "place2dTexture247.wv" "tjljcflfw_4K_Opacity_1.wv";
connectAttr "place2dTexture247.re" "tjljcflfw_4K_Opacity_1.re";
connectAttr "place2dTexture247.of" "tjljcflfw_4K_Opacity_1.of";
connectAttr "place2dTexture247.r" "tjljcflfw_4K_Opacity_1.ro";
connectAttr "place2dTexture247.n" "tjljcflfw_4K_Opacity_1.n";
connectAttr "place2dTexture247.vt1" "tjljcflfw_4K_Opacity_1.vt1";
connectAttr "place2dTexture247.vt2" "tjljcflfw_4K_Opacity_1.vt2";
connectAttr "place2dTexture247.vt3" "tjljcflfw_4K_Opacity_1.vt3";
connectAttr "place2dTexture247.vc1" "tjljcflfw_4K_Opacity_1.vc1";
connectAttr "place2dTexture247.o" "tjljcflfw_4K_Opacity_1.uv";
connectAttr "place2dTexture247.ofs" "tjljcflfw_4K_Opacity_1.fs";
connectAttr ":defaultColorMgtGlobals.cme" "tjljcflfw_4K_Roughness_1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "tjljcflfw_4K_Roughness_1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "tjljcflfw_4K_Roughness_1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "tjljcflfw_4K_Roughness_1.ws";
connectAttr "place2dTexture248.c" "tjljcflfw_4K_Roughness_1.c";
connectAttr "place2dTexture248.tf" "tjljcflfw_4K_Roughness_1.tf";
connectAttr "place2dTexture248.rf" "tjljcflfw_4K_Roughness_1.rf";
connectAttr "place2dTexture248.mu" "tjljcflfw_4K_Roughness_1.mu";
connectAttr "place2dTexture248.mv" "tjljcflfw_4K_Roughness_1.mv";
connectAttr "place2dTexture248.s" "tjljcflfw_4K_Roughness_1.s";
connectAttr "place2dTexture248.wu" "tjljcflfw_4K_Roughness_1.wu";
connectAttr "place2dTexture248.wv" "tjljcflfw_4K_Roughness_1.wv";
connectAttr "place2dTexture248.re" "tjljcflfw_4K_Roughness_1.re";
connectAttr "place2dTexture248.of" "tjljcflfw_4K_Roughness_1.of";
connectAttr "place2dTexture248.r" "tjljcflfw_4K_Roughness_1.ro";
connectAttr "place2dTexture248.n" "tjljcflfw_4K_Roughness_1.n";
connectAttr "place2dTexture248.vt1" "tjljcflfw_4K_Roughness_1.vt1";
connectAttr "place2dTexture248.vt2" "tjljcflfw_4K_Roughness_1.vt2";
connectAttr "place2dTexture248.vt3" "tjljcflfw_4K_Roughness_1.vt3";
connectAttr "place2dTexture248.vc1" "tjljcflfw_4K_Roughness_1.vc1";
connectAttr "place2dTexture248.o" "tjljcflfw_4K_Roughness_1.uv";
connectAttr "place2dTexture248.ofs" "tjljcflfw_4K_Roughness_1.fs";
connectAttr ":defaultColorMgtGlobals.cme" "tjljcflfw_4K_Albedo_1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "tjljcflfw_4K_Albedo_1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "tjljcflfw_4K_Albedo_1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "tjljcflfw_4K_Albedo_1.ws";
connectAttr "place2dTexture249.c" "tjljcflfw_4K_Albedo_1.c";
connectAttr "place2dTexture249.tf" "tjljcflfw_4K_Albedo_1.tf";
connectAttr "place2dTexture249.rf" "tjljcflfw_4K_Albedo_1.rf";
connectAttr "place2dTexture249.mu" "tjljcflfw_4K_Albedo_1.mu";
connectAttr "place2dTexture249.mv" "tjljcflfw_4K_Albedo_1.mv";
connectAttr "place2dTexture249.s" "tjljcflfw_4K_Albedo_1.s";
connectAttr "place2dTexture249.wu" "tjljcflfw_4K_Albedo_1.wu";
connectAttr "place2dTexture249.wv" "tjljcflfw_4K_Albedo_1.wv";
connectAttr "place2dTexture249.re" "tjljcflfw_4K_Albedo_1.re";
connectAttr "place2dTexture249.of" "tjljcflfw_4K_Albedo_1.of";
connectAttr "place2dTexture249.r" "tjljcflfw_4K_Albedo_1.ro";
connectAttr "place2dTexture249.n" "tjljcflfw_4K_Albedo_1.n";
connectAttr "place2dTexture249.vt1" "tjljcflfw_4K_Albedo_1.vt1";
connectAttr "place2dTexture249.vt2" "tjljcflfw_4K_Albedo_1.vt2";
connectAttr "place2dTexture249.vt3" "tjljcflfw_4K_Albedo_1.vt3";
connectAttr "place2dTexture249.vc1" "tjljcflfw_4K_Albedo_1.vc1";
connectAttr "place2dTexture249.o" "tjljcflfw_4K_Albedo_1.uv";
connectAttr "place2dTexture249.ofs" "tjljcflfw_4K_Albedo_1.fs";
connectAttr ":defaultColorMgtGlobals.cme" "tjljcflfw_4K_Bump_1.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "tjljcflfw_4K_Bump_1.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "tjljcflfw_4K_Bump_1.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "tjljcflfw_4K_Bump_1.ws";
connectAttr "place2dTexture250.c" "tjljcflfw_4K_Bump_1.c";
connectAttr "place2dTexture250.tf" "tjljcflfw_4K_Bump_1.tf";
connectAttr "place2dTexture250.rf" "tjljcflfw_4K_Bump_1.rf";
connectAttr "place2dTexture250.mu" "tjljcflfw_4K_Bump_1.mu";
connectAttr "place2dTexture250.mv" "tjljcflfw_4K_Bump_1.mv";
connectAttr "place2dTexture250.s" "tjljcflfw_4K_Bump_1.s";
connectAttr "place2dTexture250.wu" "tjljcflfw_4K_Bump_1.wu";
connectAttr "place2dTexture250.wv" "tjljcflfw_4K_Bump_1.wv";
connectAttr "place2dTexture250.re" "tjljcflfw_4K_Bump_1.re";
connectAttr "place2dTexture250.of" "tjljcflfw_4K_Bump_1.of";
connectAttr "place2dTexture250.r" "tjljcflfw_4K_Bump_1.ro";
connectAttr "place2dTexture250.n" "tjljcflfw_4K_Bump_1.n";
connectAttr "place2dTexture250.vt1" "tjljcflfw_4K_Bump_1.vt1";
connectAttr "place2dTexture250.vt2" "tjljcflfw_4K_Bump_1.vt2";
connectAttr "place2dTexture250.vt3" "tjljcflfw_4K_Bump_1.vt3";
connectAttr "place2dTexture250.vc1" "tjljcflfw_4K_Bump_1.vc1";
connectAttr "place2dTexture250.o" "tjljcflfw_4K_Bump_1.uv";
connectAttr "place2dTexture250.ofs" "tjljcflfw_4K_Bump_1.fs";
connectAttr "VRayMtl3.oc" "VRayMtl3SG.ss";
connectAttr "pPlaneShape2.iog" "VRayMtl3SG.dsm" -na;
connectAttr "VRayMtl3SG.msg" "materialInfo9.sg";
connectAttr "VRayMtl3.msg" "materialInfo9.m";
connectAttr "VRayMtl4.oc" "VRayMtl4SG.ss";
connectAttr "pPlaneShape1.iog" "VRayMtl4SG.dsm" -na;
connectAttr "VRayMtl4SG.msg" "materialInfo10.sg";
connectAttr "VRayMtl4.msg" "materialInfo10.m";
connectAttr "place2dTexture250.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "place2dTexture247.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "VRayMtl3.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "tjljcflfw_4K_Albedo_1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "tjljcflfw_4K_Roughness_1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "place2dTexture248.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "VRayLightDomeShape1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "VRayMtl3SG.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "place2dTexture249.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[8].dn"
		;
connectAttr "tjljcflfw_4K_Bump_1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[9].dn"
		;
connectAttr "tjljcflfw_4K_Opacity_1.msg" "hyperShadePrimaryNodeEditorSavedTabsInfo.tgi[0].ni[10].dn"
		;
connectAttr "VRayMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture247.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture248.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture249.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture250.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "tjljcflfw_4K_Opacity_1.msg" ":defaultTextureList1.tx" -na;
connectAttr "tjljcflfw_4K_Roughness_1.msg" ":defaultTextureList1.tx" -na;
connectAttr "tjljcflfw_4K_Albedo_1.msg" ":defaultTextureList1.tx" -na;
connectAttr "tjljcflfw_4K_Bump_1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
// End of decal.ma
